@media screen and (max-width: 1200px) {

    .gtranslate_wrapper {
        margin-left: -40px;
    }
    #slider .caption-wrap {
        width: 32%;
        margin: 3% 0 0 2.8%;
    }
    main .box_section_home h3 {
        font-size: 22px;
        line-height: 26px;
    }
    .card_prodotto .w-grid-item-h .details .details_title,
    .card_prodotto_alt.card_prodotto .w-grid-item-h .details .details_title {
        padding: 15px 0 30px 15px;
        width: 100%;
    }
    .card_prodotto .w-grid-item-h .details .details_title h2 {
        border: 0;
        margin: 0;
        font-size: 18px;
        padding: 0 0 15px 0;
    }
    .card_prodotto .w-grid-item-h .details .details_title h3 {
        font-size: 18px;
        border: 0;
        padding: 0;
    }
    .box_text_fullimg .g-cols.cols_1-2 h2 {
        font-size: 26px;
        line-height: 30px;
        margin: 20px 0 0;
    }
    .box_text_fullimg .g-cols.cols_1-2 p {
        font-size: 18px;
        line-height: 22px;
        margin: 0 0 0.4em;
    }
    footer .wpb_row.via_grid>.wpb_column.vc_column_container:first-child {
        padding-left: 20px;
        width: 190px;
    }
    footer .wpb_row.via_grid>.wpb_column.vc_column_container:last-child {
        margin-left: 0;
    }
    footer .wpb_row.via_grid>.wpb_column.vc_column_container {
        padding: 50px 0px;
    }

}
@media screen and (max-width: 1024px) {

    #slider .metaslider {
        padding-bottom: 0;
    }
    #slider .caption-wrap {
        width: 34%;
    }
    #slider .caption-wrap h2 {
    		font-size: 18px;
        padding: 5px 0 15px;
    }
    #slider .caption-wrap p {
      	font-size: 20px;
      	line-height: 26px;
        padding: 5px 0 15px;
    }
    main h1 {
        font-size: 26px;
    }
    .card_prodotto .w-grid-list {
        justify-content: center;
    }
    .box_text_fullimg .g-cols.cols_1-2 {
        align-items: center;
    }
    .box_text_fullimg .g-cols.cols_1-2>.vc_column_container:first-child {
        padding: 0 0 0 30px;
    }
    .card_prodotto.w-grid .g-filters .g-filters-item {
        line-height: 26px;
        font-size: 16px;
        padding: 0 15px;
    }
    .single-product main .g-cols.wpb_row.via_grid {
        gap: 2rem;
    }

}
@media screen and (max-width: 767px) {

    .box_presskit.box_text_fullimg .g-cols.cols_1-2>.vc_column_container {
        padding: 0 30px;
    }
    .box_presskit.box_text_fullimg .g-cols.cols_1-2 h3 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    footer .g-cols.vc_row.via_grid  {
        grid-template-columns: 100%;
    }
    footer .wpb_row.via_grid {
        grid-template-columns: 50% 50%;
        gap: 0;
    }
    footer .wpb_row.via_grid>.wpb_column.vc_column_container:first-child {
        padding-left: 30px;
        width: auto;
    }
    footer .wpb_row.via_grid>.wpb_column.vc_column_container {
        padding: 30px 30px 0 30px;
        width: auto;
    }
    footer .w-socials {
        margin-bottom: 20px;
    }
    .card_prodotto.w-grid .g-filters {
        position: relative;
        top: auto;
        right: auto;
        justify-content: left!important;
        display: block;
        text-align: left;
    }
    .card_prodotto.w-grid .g-filters .g-filters-item {
        line-height: 28px;
        font-size: 18px;
        padding: 0!important;
        text-align: left;
        width: auto;
        display: block;
    }
    .card_prodotto.w-grid .g-filters .g-filters-item span {
        line-height: 28px;
        font-size: 18px;
        padding: 0;
    }


}
@media screen and (max-width: 600px) {

    nav.w-nav li.mobile {
        display: block;
    }
    #slider .caption-wrap {
        width: 42%;
        margin: 5px;
        padding: 5px;
    }
    #slider .caption-wrap h2 {
    		font-size: 12px;
        line-height: 16px;
        padding: 2px 0;
        border: 0!important;
    }
    #slider .caption-wrap p {
      	font-size: 12px;
      	line-height: 16px;
        padding: 2px 0;
        border: 0!important;
    }
    footer .w-menu.layout_ver .menu>li {
        margin-bottom: 0px!important;
    }
    form.w-filter .w-filter-list,
    form.w-filter.state_mobile .w-filter-list {
        display: block!important;
        position: inherit!important;
    }
    form.w-filter.state_mobile .w-filter-list .w-filter-list-title,
    button.w-filter-opener {
        display: none;
    }
    .grid_news article .w-hwrapper {
        gap: 2.8rem;
        flex-wrap: wrap;
        margin-bottom: 15px;
    }

}
@media screen and (max-width: 480px) {

    .single-product .product-type-variable .woocommerce-product-gallery.woocommerce-product-gallery--wcavi {
        display: none!important;
    }
    .single-product .product-type-variable .flex-control-nav.flex-control-thumbs {
        display: none!important;
    }

    form.w-filter .w-filter-list .w-filter-item input:checked~.w-filter-item-value-label {
        font-weight: 600;
    }

}
